ECR0011C040,callbk_kibo_ymd,1100=callbk_kibo_ymd_yyyy,callbk_kibo_ymd_mm,callbk_kibo_ymd_dd
ECR0011C040,callbk_kibo_time,1100=callbk_kibo_ymd_yyyy,callbk_kibo_ymd_mm,callbk_kibo_ymd_dd,callbk_kibo_time_ho,callbk_kibo_time_mi
ECR0011C040,toiawase_uk_sbt_cd,1100=l0_sel_toiawase_uk_sbt_idx
ECR0011C040,callbk_shitei_type_cd,1100=l6_sel_callbk_shitei_type_idx
ECR0031D010,toiawase_rsp_div,1100=l1_sel_rsp_div_idx
ECR0021D060,hnsin_tenso_symbol_cd,1100=l7_sel_hnsin_symbol_idx
ECR0021D060,toiawase_naiyo,1000=toiawase_naiyo
ECR0021D060,mail_footer,1000=l9_sel_sign_templa_footer
ECR0021D060,mail_text,1000=l9_sel_sign_templa_text
ECR0021D070,hnsin_tenso_symbol_cd,1100=l7_sel_hnsin_symbol_idx
ECR0021D070,toiawase_naiyo,1000=toiawase_naiyo
ECR0021D070,mail_footer,1000=l9_sel_sign_templa_footer
ECR0021D070,mail_text,1000=l9_sel_sign_templa_text
ECR0021C040,hnsin_tenso_symbol_cd,1100=l7_sel_hnsin_symbol_idx
ECR0021C040,toiawase_naiyo,1000=toiawase_naiyo
ECR0021C040,mail_footer,1000=l9_sel_sign_templa_footer
ECR0021C040,mail_text,1000=l9_sel_sign_templa_text
ECR0011C040,title,1000=toiawase_title
ECR0021D060,mail_title,1000=mail_title
ECR0021C040,mail_title,1000=mail_title
